CustomList =
{
	bgStartFrame = { 120, 243, 268 },
	bgEndFrame   = { 180, 267, 291 },

	firstTimeShowItems = 80,
	
	backAction = "PainMenu:ActivateScreen(CustomNewGameMenu)",

	items =
	{
	
		EmptyBorder =
		{
			type = MenuItemTypes.Border,
			x = 292,
			y = 300,
			width = 438,
			height = 70,
			align = MenuAlign.Left
		},

		List =
		{
			type = MenuItemTypes.TextButtonEx,
			text = "Level",
			desc = "Click to toggle through installed levels",
			currValue = 1,
			values = {},
			visible = {},
			option = "CustomList",
			x	 = -1,
			y	 = 320,
			width = 400,
			action = "",
			fontBigSize = 38,
		},
		
		LoadLevel =
		{
			text = "Start Level",
			desc = "Start the chosen custom level",
			x	 = -1,
			y	 = 380,
			action = "PainMenu:LoadLevel(CustomList.items.List.visible[CustomList.items.List.currValue])",
			sndLightOn = "menu/menu/back-light-on",
			useItemBG = true,
			textColor	= R3D.RGBA( 100, 100, 100, 255 ),
			disabledColor = R3D.RGBA( 155, 155, 155, 255 ),
			descColor	= R3D.RGB( 255, 255, 255 ),
			fontBigTex  = "HUD/font_texturka_alpha",
			fontSmallTex  = "HUD/font_texturka_alpha",
		},
	},
}
local path = "../Data/Levels/"
local nummaps = 0
for k, v in pairs(FS.FindFiles(path.."sp_*", 0, 1)) do
	nummaps = nummaps + 1
	table.insert(CustomList.items.List.values, nummaps)
	table.insert(CustomList.items.List.visible, v)
end
if nummaps == 0 then
	CustomList.items.List.desc = "You do not have any custom levels installed"
	CustomList.items.List.visible = {[0] = "None", [1] = "None"}
end